Subject: Re: Re : Re: Re : [EDUC]Fwd: [Itic] une lecture du "point d'étape" de V.Peillon
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Cc: Jean-Luc Poitoux <[email-masked]>, educ <[email-masked]>
Date: Sat, 15 Jun 2013 12:27:46 +0200
List-Id: <educ.april.org>

Le 15/06/2013 12:05, [email-masked] a écrit :
>
> ----- Jean-Luc Poitoux <[email-masked]> a écrit :
>> Merci Rémi pour le temps que tu nous fais gagner ainsi et merci pour la
>> judicieuse remarque de Charly
>>
>> j'ai toujours autant de mal avec le mot "valise" numérique :-(
>>
>> et vous ?
>>
>> bien cordialement
>>
>> JLuc
>
> Bonjour Jean-Luc,
>
> J'ose espérer que Rémi, avant de forwarder le message de Jacques Baudé
> de l'EPI sur la liste educ de l'April l'a lu.
>
> Quand j'ai pris connaissance de cette synthèse partielle mais
> bien faite, du point d'étape de V.Peillon je me suis abstenu
> de la forwarder sur la liste educ de l'April en ce qu'elle
> fait la promotion du logiciel privateur dès la première
> phrase :
>
> "Si vous souhaitez explorer ce dossier, il vaut mieux  le télécharger et
> le lire avec Acrobat de façon à avoir accès rapidement à la recherche".

C'est un "forward". Je n'ai pas expurgé et ai lu directement le fond.

Je continuerai de toutes façons à transférer ici les informations que me 
semblent intéressantes pour les thématiques du groupe éduc de l'April. 
J'invite d'ailleurs les autres membres à ne pas hésiter à en faire 
autant. Il est important de faire une veille active sur ces points.
++
Rémi.
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ